F8-lite WordPress Theme

F8-lite Theme Vulnerabilities

2011-09-27 F8 Lite < 4.2.2 - XSS fixed in version 4.2.2